/* Name of the Lasso Select Tool */
"Lasso Select" = "Lasso Select";

/* Name of the Select Tool */
"Select" = "Výběr";

/* Name of the Select All Tool */
"Select All Layers" = "Vybrat všechny vrstvy";

/* Context Menu */
"Selection Tool" = "Výběr";

